Bug 171978 - devel/ace: Update to version 6.1.4
Summary: devel/ace: Update to version 6.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Armin Pirkovitsch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-12-01 08:55 UTC (History)
0 users

See Also:


Attachments
file.diff (3.33 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff
devel_ace.diff (3.85 KB, patch)
2012-10-14 19:00 UTC, tkato432
no flags Details | Diff
devel_ace.diff (5.70 KB, patch)
2012-11-18 18:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:15 UTC
- Update to version 6.1.4
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:12:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-10-14 19:00:01 UTC
Version 6.1.5 has been released.
Comment 3 Baptiste Daroussin freebsd_committer 2012-10-29 09:48:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 4 Armin Pirkovitsch freebsd_committer 2012-10-29 17:56:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sperber

I'll take it.
Comment 5 tkato432 2012-11-18 18:00:00 UTC
Version 6.1.6 has been released.
Comment 6 Armin Pirkovitsch freebsd_committer 2012-12-01 08:55:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!